FALSE(1)

NAME
false - do nothing, unsuccessfully

SYNOPSIS
false [ignored command line arguments]
false OPTION

DESCRIPTION

Exit with a status code indicating failure.

--help
    display this help and exit

--version
    output version information and exit

NOTE: your shell may have its own version of false, which usually supersedes the version described here. Please refer to your shell's documentation for details about the options it supports.

AUTHOR
Written by Jim Meyering.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2006 Free Software Foundation, Inc.
This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for false is maintained as a Texinfo manual. If the info and false programs are properly installed at your site, the command

    info false

should give you access to the complete manual.